Subject: Ticket Assigned - Please Revert Back Urgently
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Feb 2022 17:04:51 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Please Revert Back Urgently Hi,Yesterday I bought a gift card worth Qar 100 for my friend as it was his birthday yesterday.I had filled up detail of recipient and sender correctly.Later to that I had received a confirmation mail of purchasing the gift card.But he haven't received in his mail yet.Recipient email is :  [email-masked] Contact number : 00974 30442211Attaching the screenshot of the confirmation mail received.Will appreciate your quick solution to it.Warm Regards,Naazia Yasmeen Armar 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3910784